This project contains:

  • 2 outdated main dependencies
  • 4 outdated development dependencies

Crate nix

Dependencies

(4 total, 2 outdated)

CrateRequiredLatestStatus
 bitflags^1.02.5.0out of date
 cfg-if^0.1.01.0.0out of date
 libc^0.2.570.2.155up to date
 void^1.0.21.0.2up to date

Dev dependencies

(6 total, 4 outdated)

CrateRequiredLatestStatus
 bytes^0.4.81.6.0out of date
 caps^0.3.10.5.5out of date
 lazy_static^1.21.4.0up to date
 rand>=0.6, <0.70.8.5out of date
 sysctl^0.10.5.5out of date
 tempfile^3.0.53.10.1up to date